Make MicroStation compatible with Oracle latest version

MicroStation has had a database (DB) interface for decades. Oracle is one of several supported relational DBs. For those using Oracle, the available MicroStation interface is almost obsolete. We need compatibility with the current version of Oracle, which is Oracle 19.

  • Jon Summers
  • Jan 27 2021
  • Needs review
  • +3